| Version: 3.1.5

Classes | Macros
gauge.h File Reference

## Classes
class | wxGauge
| A gauge is a horizontal or vertical bar which shows a quantity (often time). More...

## Macros
#define | wxGA_HORIZONTAL wxHORIZONTAL
#define | wxGA_VERTICAL wxVERTICAL
#define | wxGA_PROGRESS 0x0010
#define | wxGA_SMOOTH 0x0020
#define | wxGA_TEXT 0x0040

## Macro Definition Documentation

## ◆ wxGA_HORIZONTAL

#define wxGA_HORIZONTAL wxHORIZONTAL

## ◆ wxGA_PROGRESS

#define wxGA_PROGRESS 0x0010

## ◆ wxGA_SMOOTH

#define wxGA_SMOOTH 0x0020

## ◆ wxGA_TEXT

#define wxGA_TEXT 0x0040

## ◆ wxGA_VERTICAL

#define wxGA_VERTICAL wxVERTICAL